Bug 210072 - (fc6pre-256meg) hang during install with 256 megs of ram
hang during install with 256 megs of ram
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
: 209007 209017 209036 (view as bug list)
Depends On: 209165
  Show dependency treegraph
Reported: 2006-10-09 16:51 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-16 16:36:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
syslog with sysrq-t output (38.10 KB, text/plain)
2006-10-09 16:51 EDT, Jeremy Katz
no flags Details

  None (edit)
Description Jeremy Katz 2006-10-09 16:51:13 EDT
Graphical HTTP installs hang if you only have 256 megs of RAM.  Since that's the
recommended memory, this really should work.
Comment 1 Jeremy Katz 2006-10-09 16:51:15 EDT
Created attachment 138078 [details]
syslog with sysrq-t output
Comment 3 Jeremy Katz 2006-10-09 16:54:49 EDT
*** Bug 209017 has been marked as a duplicate of this bug. ***
Comment 4 Jeremy Katz 2006-10-09 17:00:39 EDT
*** Bug 209036 has been marked as a duplicate of this bug. ***
Comment 5 Jeremy Katz 2006-10-09 17:00:44 EDT
*** Bug 209007 has been marked as a duplicate of this bug. ***
Comment 6 Jim Cornette 2006-10-09 19:12:11 EDT
Coming from bug 209036 I can add that I was able to install in graphics mode
instead of text mode using xdriver=vesa because of the mga-driver problem. I did
not select the inn package which caused the hangs I experienced with two
previous text installs.
I don't know if inn was causing the excess 98% usage for anaconda, but it is the
tickler package unless it failed at installing the package after inn was
successfully installed.
If I recall, inn was displayed in the text installer at less than 100% installed.
Comment 7 Stewart Adam 2006-10-11 15:38:09 EDT
In my case, both times the packages showed 100% installed... Maybe it's
scriptlets in my case? I'm guessing that big packages like glibc and kde would
both have at least one scriptlet at the end of installing the RPM...
Comment 8 Jeremy Katz 2006-10-16 16:36:06 EDT
Put a workaround into anaconda that should hopefully make this less likely to be
Comment 9 Stewart Adam 2006-10-16 17:31:00 EDT
Just out of curiosity, what was it?

Note You need to log in before you can comment on or make changes to this bug.